html, body {height: 100%; background: url("/assets/img/bg.jpg") no-repeat center center; background-size: cover; }
div.body-overlay { background-color: rgba(255, 255, 255, 0.8); overflow: scroll; }
div.shadow { background-color: white; border-radius: 5px }
.nobreak { white-space: nowrap; }
.tag { display: inline-block; background: #aaa; color: white; padding: 2px 4px; font-size: 10px; border-radius: 3px; }
.btn-container .left-btn { margin-right: 40px; display: inline-block; }
.btn-container .right-btn { display: inline-block; }
@media (max-width: 500px) {
    .btn-container div { display: block; }
    .left-btn { margin-right: 0px; margin-bottom: 30px; }
}